Issue #2 new

Specify package version in __version__ attribute

Alister Cordiner
repo owner created an issue

Package version should be specified in an attribute called __version__ (this is a defacto Python standard: http://stackoverflow.com/a/459185). There should also be an option to check this version from the command line (e.g. csvquery --version) to make it easier for end users to check what version they are using.

Comments (0)

  1. Log in to comment